Libtasn1 vulnerability

2015-05-11T00:00:00
ID USN-2604-1
Type ubuntu
Reporter Ubuntu
Modified 2015-05-11T00:00:00

Description

Hanno Böck discovered that Libtasn1 incorrectly handled certain ASN.1 data.
A remote attacker could possibly exploit this with specially crafted ASN.1
data and cause applications using Libtasn1 to crash, resulting in a denial
of service, or possibly execute arbitrary code.